/* 공통 ul */
.bold {font-weight: 700;}
.color {color: #0254cf;}
.ul-count {
  counter-reset: ul-counter;
}
.ul-count li {
  position: relative;
  padding-left: 20px;
}
.ul-count li:before {
  position: absolute;
  left: 0;
  top: 0;
  counter-increment: ul-counter;
  content: counter(ul-counter);
  width: 15px;
  height: 15px;
  border-radius: 50%;
  border: 1px solid #111;
  font-size: 12px;
  text-align: center;
  line-height: 15px;
  vertical-align: 1px;
  margin-top: 5px;
  text-indent: -1px;
}
.ul-bar {}
.ul-bar li {
  position: relative;
  padding-left: 12px;
}
.ul-bar li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: '-';
  line-height: 1;
  margin-top: 2px;
}
.ul-bar.link li {
  text-decoration: underline;
  font-size: 16px;
  color: #666;
}
.ul-bar.link li a {}



/* 인사말 */
.subpage-about {}
.about-img {}
.about-img img {
  height: 100px;
  margin: 0 auto;
}
.about-textbox {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-size: 20px;
  text-align: center;
  padding-top: 50px;
  border-top: 1px solid #e4e4e4;
  word-break: keep-all;
  width: 760px;
  margin: 50px auto 0;
}
.about-textbox .txt {}
.about-textbox .sign {
  font-weight: 600;
  margin-top: 45px;
}


/* 기장알아보기 */
.subpage-aboutmark {
}
.aboutmark-inner {}
.aboutmark-box {
  word-break: keep-all;
  display: none;
}
.aboutmark-box .title {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 32px;
  font-weight: 700;
  margin-bottom:10px;
}
.aboutmark-box .title:before {
  content: '';
  display: block;
  width: 6px;
  height: 28px;
  border-radius: 2px;
  background-color: var(--main-color);
}
.aboutmark-box .title1 {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 22px;
  font-weight: 700;
  padding-left: 36px;
  margin-top:20px;
}
.aboutmark-box .stitle {  
  display: flex;
  position: relative;
  padding-left: 16px;
  font-size: 24px;
  font-weight: 700;
}
.aboutmark-box .stitle:before {
  position: absolute;
  left: 0;
  top: 11px;
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 2px;
  background-color: var(--main-color);
}
.aboutmark-box .stitle2 {
  font-size: 24px;
  font-weight: 700;
}
.aboutmark-box .stitle3 {  
  display: flex;
  position: relative;
  padding-left: 16px;
  font-size: 24px;
}
.aboutmark-box .stitle4 {  
  display: flex;
  position: relative;
  padding-left: 36px;
  margin-top:10px;
  font-size: 18px;
}
.aboutmark-box .stxt {
  display: flex;
  font-size: 16px;
  color: #666;
}
.aboutmark-box .aboutmark-content-unit + .stxt {margin-top: 8px;}
.aboutmark-unit {}
.aboutmark-unit + .aboutmark-unit {margin-top: 50px;}
.aboutmark-box .title + .aboutmark-unit  {margin-top: 28px;}
.aboutmark-content {
  font-size: 18px;
  margin-top: 12px;
}
.aboutmark-content ul li + li {margin-top: 5px;}
.aboutmark-content2 {
  font-size: 22px;
}
.aboutmark-content2 > ul {padding-left: 16px;}
.aboutmark-content-unit {}
.aboutmark-content-unit + .aboutmark-content-unit {margin-top: 50px;}
.aboutmark-content-unit .aboutmark-content-stit {
  display: flex;
  font-weight: 700;
  margin-bottom: 8px;
}
.aboutmark-content-unit .aboutmark-content-stxt {
  display: flex;
}
.aboutmark-content-unit ul + .aboutmark-content-stxt {margin-top: 8px;}
.aboutmark-content-unit-top {}
.aboutmark-content-unit-top .aboutmark-content-tit {
  display: flex;
  align-items: center;
  gap: 7px;
  font-weight: 700;
  font-size: 24px;
}
.aboutmark-content-unit-top .aboutmark-content-txt2 {
  display: flex;
  font-size: 16px;
  font-weight: 400;
}
.aboutmark-content-unit-top .aboutmark-content-info {
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
  margin-top: 10px;
}
.aboutmark-content-unit-top .aboutmark-content-info .about-content-img {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  flex: 1;
  min-width: 0;
  border-radius: 12px;
  border: 1px solid var(--grey-color1);
}
.aboutmark-content-unit-top .aboutmark-content-info .about-content-img img {}
.aboutmark-content-unit-top .aboutmark-content-info .aboutmark-content-txt {  
  flex: 2;
  min-width: 0;
  /* padding-left: 24px; */
  padding-bottom: 24px;
}
.aboutmark-content-table-wrap {
  border-top: 1px solid #4e5058;
}
ul + .aboutmark-content-table-wrap {margin-top: 5px;}
.aboutmark-content-unit-top + .aboutmark-content-table-wrap {margin-top: 12px;}
.aboutmark-box .aboutmark-table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.aboutmark-box .aboutmark-table caption {
  text-indent: -100000px;
  font-size: 0;
}
.aboutmark-box .aboutmark-table colgroup {}
.aboutmark-box .aboutmark-table tr th,
.aboutmark-box .aboutmark-table tr td {
  padding: 24px;
  text-align: center;
  border-bottom: 1px solid var(--grey-color1);
  border-right: 1px solid var(--grey-color1);
}
.aboutmark-box .aboutmark-table tr th {
  font-weight: 700;
  background-color: #e4e7f2;
  border-color: #c7ccdf;
}
.aboutmark-box .aboutmark-table tr th.last, 
.aboutmark-box .aboutmark-table tr td.last {
  border-right: 0;
}
.aboutmark-box .aboutmark-table tr td.tal {
  text-align: left;
}
.aboutmark-box .aboutmark-table tr .td-bg-grey {
  background-color: #f4f7fd;
}
.aboutmark-box .aboutmark-table td img {
  margin: 0 auto;
  max-width: 200px;
}

.aboutmark-box.view {display: block;}

.btn-down {
  line-height: 1;
  background: #002b55 url('/ico-down.png') right center no-repeat;
  color: #fff;
  cursor: pointer;
}

.btn-down span {
  display: block;
  padding: 16px 20px;
  text-align: left;
}

.btn-down:hover {
  text-decoration: underline;
}



/* 올바른 제복착용 */
.subpage-menu2 {margin-bottom: 42px;}
.subpage-menu2-inner {}
.subpage-menu2-list {
  display: flex;
  justify-content: center;
  font-size: 20px;
  font-weight: 600;
}
.subpage-menu2-list li {}
.subpage-menu2-list li button {
  display: flex;
  padding: 0 10px 7px;
  color: #acaeb5;
  position: relative;
}
.subpage-menu2-list li button:before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  content: '';
  display: block;
  background-color: #fff;
}
.subpage-menu2-list li button.select {
  color: #111;
}
.subpage-menu2-list li button.select:before {
  background-color: #111;
}

.subpage-uniform {}
.subpage-uniform .uniform-inner {}
.uniform-box {}
.uniform-box .uniform-date {
  display: flex;
  justify-content: flex-end;
  color: #b8bcc8;
}

.uniform-unit {margin-top: 10px;}
.uniform-part {}
.uniform-part + .uniform-part {margin-top: 125px;}
.uniform-part .uniform-part-tit {
  position: relative;
  /* padding-left: 16px; */
  padding-top: 30px;
  font-size: 28px;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 36px;
  border-top: 2px solid #111;
}
/* .uniform-part .uniform-part-tit:before {
  position: absolute;
  left: 0;
  top: 12px;
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 2px;
  background-color: var(--main-color);
} */
.uniform-part .uniform-part-tit .txt {
  color: #9398a7;
  font-size: 16px;
  font-weight: 400;
}
.uniform-part .uniform-part-txt {
  display: flex;
  flex-direction: column;
  font-size: 20px;
  color: #333;
  margin-top: 10px;
  text-align: center;
}
.uniform-part .uniform-part-txt2 {
  color: #666;
  font-size: 18px;
  text-align: center;
  margin-top: 10px;
}
.uniform-part .uniform-part-txt-out {  
  font-size: 20px;
  color: #333;
  margin-top: 15px;
  padding-left: 32px;
}
.uniform-part .uniform-part-txt-out2 {  
  font-size: 18px;
  color: #666;
  margin-top: 20px;
}
.uniform-part .uniform-part-txt-out-center {
  text-align: center;
  padding-left: 0;
}
.uniform-part.center .uniform-part-txt-out {
  padding-left: 0;
  text-align: center;
}
.uniform-part .uniform-part-stxt {
  color: #666;
  display: flex;
  font-size: 16px;
}
.uniform-part .uniform-part-txt-bg {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  text-align: center;
  background-color: var(--main-color);
  padding: 20px 20px;
  color: #fff;
  border-radius: 0 0 40px 40px;
  border: 1px solid #efefef;
  border-top: 0;
}
.uniform-part .uniform-part-txt-bg2 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #f4f7fd;
  padding: 20px 20px;
  color: #333;
  font-size: 20px;
  border-radius: 24px;
  margin-top: 15px;
  min-height: 120px;
}
.uniform-part .uniform-part-txt-bg.half {
  width: 50%;
  margin: 0 auto 0;
}

.uniform-part-list {
  display: flex;
  /* justify-content: center; */
  gap: 27px;
}
.uniform-part.center .uniform-part-list {
  justify-content: center;
  text-align: center;
}
.uniform-part-unit {
  flex: 1;
  min-width: 0;
}
.uniform-img-unit {  
  border-radius: 40px;
  border: 1px solid #efefef;
  height: 372px;
  overflow: hidden;
}
.uniform-img-unit2 {
  border-radius: 40px 40px 0px 0px;
  border-bottom: 0;
}
.uniform-img-unit.long {height: 820px;}
.uniform-img-unit img {  
  width: 100%;
  height: 100%;
  object-fit:cover;
}
.uniform-img-unit.long img {}

.uniform-part.one .uniform-part-unit {
  flex: 0.5;
}

.uniform-part-table-wrap {
  border-top: 1px solid #4e5058;
  margin-top: 15px;
}
.uniform-part-table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
  font-size: 18px;
}
.uniform-part-table caption {
  text-indent: -100000px;
  font-size: 0;
}
.uniform-part-table colgroup {}
.uniform-part-table tr th,
.uniform-part-table tr td {
  padding: 15px 20px;
  border-bottom: 1px solid var(--grey-color1);
  border-right: 1px solid var(--grey-color1);
}
.uniform-part-table tr th {
  font-weight: 600;
  background-color: #e4e7f2;
  border-color: #c7ccdf;
}
.uniform-part-table tr td {}
.uniform-part-table tr td.tac {text-align: center;}
.uniform-part-table tr th.last,
.uniform-part-table tr td.last {
  border-right: 0;
}

.rank .section-normal > ul { overflow: hidden;  margin: 0 -6px;  margin-bottom: 80px;}
.rank .section-normal > ul > li {  padding: 0 6px;  width: 50%;  float: left;  margin: 6px 0;}
.rank .section-normal > ul > li .rank-wrap {  height: 190px;  width: 100%;  border: 1px solid #cccccc;  display: table;}
.rank .section-normal > ul > li .rank-wrap > .img {  width: 270px;  padding-left: 24px;  display: table-cell;  vertical-align: middle;}
.rank .section-normal > ul > li .rank-wrap > dl {  display: table-cell;  vertical-align: middle;}
.rank .section-normal > ul > li .rank-wrap > dl dt {  font-weight: bold;  font-size: 22px;  color: black;  margin-bottom: 1em;}
.rank .section-normal > ul > li .rank-wrap > dl dd {  font-size: 16px;word-break:keep-all;}

.rank .section-normal > ul:after {  clear: both;  content: '';  display: table;}
.rank .section-normal .end-content {  margin-bottom: 0px;}
.rank .section-normal .end-content > li .rank-wrap {  height: 320px;}

.uniform-box { max-width: 1200px; margin:50px auto; }
.uniform-box .section-normal { font-size: 18px; color: #4d4d4d; }
.uniform-box .section-normal .h4-title { position: relative; margin-bottom:0.5em;}
.h4-title { font-size: 1.4em; font-weight: 700; margin: 1em 0; color: #313131; }
.uniform-box .section-normal > ul { padding: 15px 0; }
.uniform-box .section-normal > ul > li { padding: 1.5em 0; border-bottom: 1px solid #c7c7c7; display: table; width: 100%; }
.uniform-box .section-normal > ul > li:first-child { border-top: 1px solid #c7c7c7; }
.uniform-box .section-normal > ul > li > .img, .rank .section-normal > ul > li > dl { display: table-cell; }
.uniform-box .section-normal > ul > li > .img { width: 26%; min-width: 240px; vertical-align: middle; }
.uniform-box .section-normal > ul > li > dl > dt { font-size: 19px; font-weight: 700; color: #232323; margin-bottom: 1em; }
.uniform-box .section-normal > ul > li > dl > dd { line-height: 1.4; }
.uniform-box .section-normal > ul > li > dl > dd .list-number > li { margin-top: 0.2em; }
.uniform-box .section-normal > ul > li > dl > dd .subtitle { margin: .5em 0; font-weight: 700; }
.uniform-box .section-normal { margin-bottom: 1.5em; }
.uniform-box .section-normal > ul {padding: 0 0 15px;border-top: 2px solid #606060;margin-bottom:  0;}
.uniform-box .section-normal > ul > li > .img { width: 50%; padding-right: 30px; justify-items: center;}
.uniform-box .section-normal > ul > li:first-child { border-top: 0; }


	.gd_tit{font-size: 1.5em; font-weight:600; margin:50px 0 20px 10px; color: #333; background: url("/img/sub3_img/rank_img/icon01.png") 0 center no-repeat; padding-left: 30px;}

	.rank_2022 .rank_w{border: 0; width: 100%; border-top: 2px solid #606060; border-left: 1px #dadada solid; }
	.rank_2022 .rank_w th{width:10%; border-right: 1px #dadada solid;border-bottom: 1px #dadada solid; font-weight: bold; vertical-align: middle; padding: 0 10px;}
	.rank_2022 .rank_w td{padding:20px 10px; text-align: center;  border-right: 1px #dadada solid; border-bottom: 1px #dadada solid; line-height: 28px;}
	.rank_2022 .rank_w td .rank-img{display: inline;}
	.rank_2022 .rank_w td.divide3{width: 30%;}
	.rank_2022 .rank_w td.divide4{width: 22%;}
	.rank_2022 .rank_w td p{text-align: center; margin-top: 20px; font-size: 16px; font-weight: bold;}
	.rank_2022 .rank_w td p > span{ display: block; font-size: 14px; color:#787878; padding-top: 10px; font-weight: normal;  line-height: 20px;}

	.rank_2022 .rank_m{border: 0; width: 100%; border-top: 2px solid #606060; border-left: 1px #dadada solid; display: none;}
	.rank_2022 .rank_m th{ border-right: 1px #dadada solid; border-bottom: 1px #dadada solid; font-weight: bold; padding: 20px 0;}
	.rank_2022 .rank_m td{padding:20px 10px;  border-right: 1px #dadada solid; border-bottom: 1px #dadada solid; line-height: 24px;vertical-align: middle; word-break: keep-all;text-align: center;}
	.rank_2022 .rank_m td p{text-align: center; margin-top: 10px; font-size: 16px; font-weight: bold;}
	.rank_2022 .rank_m td p > span{ display: block; font-size: 14px; color:#787878; font-weight: normal;  line-height: 20px;}

.img_b{width: 100%;  display: flex; justify-content: space-around; flex-wrap: wrap;}
.img_b p{text-align: center; padding-top: 20px; vertical-align: top; line-height: 1.5; font-weight: 700; color: #232323;}
.img_b p span{font-size: 15px; font-weight: normal;}
.img_b img{ display: block; margin: 0px auto; }

.list-number > li { list-style: decimal; margin-left: 20px; margin-top: .5em; }



/* 올바른 제복착용2_250717 */
.hf-opacity {  
  background: url('/img/uniform-guide-bg.png') center center no-repeat;
  background-size: cover;
}
.subpage-uniform-guide {  
  /* height: 100vh; */
  display: flex;
  align-items: center;
}
.uniform-guide-inner {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 1546px;
  width: 100%;
  margin: 0 auto;
  padding-top: 150px;
}
.uniform-guide-scrim {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.65);
  z-index: 99;
  display: none;
}
#wrap.on .uniform-guide-scrim {display: block;}
.uniform-guide-popup {
 display: none;  
 position: fixed;
  z-index: 999;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1280px;
  height: 750px;
}
.uniform-guide-popup.on {display: block;}
.uniform-guide-popup-inner {
  display: flex;
  align-items: flex-start;
  gap: 50px;
  width: 100%;
  height: 100%;
  padding: 65px 65px 55px 65px;
  border-radius: 60px;
  background-color: #fff;
  overflow: hidden;
}
.uniform-guide-popup-close {
  position: absolute;
  right: 0px;
  top: -50px;
  display: flex;
  font-size: 18px;
  color: #fff;
  width: 92px;
  height: 42px;
  border: 1px solid #fff;
  background-color: transparent;
  border-radius: 100px;
  z-index: 999;
  align-items: center;
  justify-content: center;
}
.uniform-guide-popup-header {
  flex: none;
  width: 310px;
  height: 100%;
}
.uniform-guide-popup-header .ugph-tit {
  font-size: 32px;
  font-weight: 700;
}
.uniform-guide-popup-header .ugph-menu {
  margin-top: 12px;
  height: 573px;
  overflow-y: auto;
}
.uniform-guide-popup-header .ugph-menu-list {
  border-top: 1px solid #555;
}
.uniform-guide-popup-header .ugph-menu-list li {}
.uniform-guide-popup-header .ugph-menu-list button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 20px 24px;
  font-size: 20px;
  border-bottom: 1px solid #ddd;
}
.uniform-guide-popup-header .ugph-menu-list button:after {
  content: '';
  display: block;
  width: 8px;
  height: 12px;
  background:url('/img/step-next-grey.svg') center center no-repeat;
  background-size: contain;
}
.uniform-guide-popup-header .ugph-menu-list button.select {
  background-color: var(--main-color);
  font-weight: 600;
  color: #fff;
}
.uniform-guide-popup-header .ugph-menu-list button.select:after {
  background-image: url('/img/step-next-white.svg');
}
.uniform-guide-popup-content {
  flex: 1;
  min-width: 0;
  height: 100%;
}
.uniform-guide-popup-content-scroll {
  height: 100%;
  overflow-y: auto;
}
.uniform-guide-popup-content .ugpc-tab-content {
  height: 100%;
  display: none;
}
.uniform-guide-popup-content .ugpc-tab-content.view {display: block;}
.uniform-guide-txt01 {
  padding: 34px 30px;
  color: #404450;
  background-color: #f1f3f8;
  border-radius: 20px;
  text-align: center;
  font-size: 18px;
  margin-top: 22px;
}
.uniform-guide-txt-list {
  display: flex;
  gap: 30px;
  text-align: center;
  margin-top: 12px;
  word-break: keep-all;
  line-height: 1.2;
}
.uniform-guide-txt-list .uniform-guide-txt-unit {
  flex: 1;
  min-width: 0;
  font-size: 18px;
}
.uniform-guide-img-list-common {
  display: flex;
  gap: 30px;
}
.uniform-guide-img-list-common .uniform-guide-img-unit {
  flex: 1;
  min-width: 0;
  width: 100%;
  height: 100%;
  border-radius: 24px;
  overflow: hidden;
}
.uniform-guide-img-list-common .uniform-guide-img-unit img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.uniform-guide-img-list01 { height: 100%;}
.uniform-guide-img-list01 .uniform-guide-img-unit {}
.uniform-guide-img-list01 .uniform-guide-img-unit img {}
.uniform-guide-img-list02 {}
.uniform-guide-img-list02 .uniform-guide-img-unit {
  height: 314px;
}
.uniform-guide-img-list02 .uniform-guide-img-unit img {}
.uniform-guide-img-list03 {height: 100%;}
.uniform-guide-img-list03 .uniform-guide-img-unit {}
.uniform-guide-img-list03 .uniform-guide-img-unit img {}
.uniform-guide-img-list03 .uniform-guide-img-unit2 {
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex: 1;
  min-width: 0;
  height: 100%;
}
.uniform-guide-img-list03 .uniform-guide-img-unit2 .top-img {
  flex: 1;
  min-width: 0;
  overflow: hidden;
  border-radius: 24px;
}
.uniform-guide-img-list03 .uniform-guide-img-unit2 .top-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.uniform-guide-img-list03 .uniform-guide-img-unit2 .bottom-txt {
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex: 1;
  min-width: 0;
  padding: 34px 30px;
  color: #404450;
  background-color: #f1f3f8;
  border-radius: 20px;
  font-size: 18px;
  line-height: 1.2;
}
.uniform-guide-img-list03 .uniform-guide-img-unit2 .bottom-txt span {
  padding-left: 12px;
  position: relative;
  word-break: keep-all;
}
.uniform-guide-img-list03 .uniform-guide-img-unit2 .bottom-txt span:before {
  position: absolute;
  left: 0;
  top: 0;
  content: '-';
  display: block;
}
.uniform-guide-attached {position: relative;}
.uniform-guide-attached-top {
  position: relative;
  display: flex;
}
.uniform-guide-attached-btn-list {
  display: flex;
  flex-direction: column;
  gap: 6px;
  flex: none;
  width: 150px;
}
.uniform-guide-attached-btn-list .attached-btn-unit {
  /* position: absolute; */
  background-color: #fff;
  height: 45px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 0 20px 0 6px;
  border: 1px solid #0e0b88;
}
.uniform-guide-attached-btn-list .attached-btn-unit .num {
  font-size: 16px;
  font-weight: 700;
  color: #0e0b88;
  width: 34px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 1px solid #0e0b88;
  background-color: #0e0b88;
  color: #fff;
  border-radius: 50%;
}
.uniform-guide-attached-btn-list .attached-btn-unit .name {
  color: #0e0b88;
  font-size: 18px;
  font-weight: 700;
}
.uniform-guide-attached-btn-list .attached-btn-unit.select {
  background-color: #0e0b88;
}
.uniform-guide-attached-btn-list .attached-btn-unit.select .num {
  background-color: #fff;
  color: #0e0b88;
}
.uniform-guide-attached-btn-list .attached-btn-unit.select .name {
  color: #fff;
}
.uniform-guide-attached .uniform-guide-attached-img {
  position: relative;
  flex: 1;
  min-width: 0;
}
.uniform-guide-attached .uniform-guide-attached-img img {
  height: 479px;
  margin: 0 auto;
}
@keyframes pulse-circle {
  0% {
    transform: scale(1);
    opacity: 0.2;
  }
  50% {
    transform: scale(1.4);
    opacity: 0.3;
  }
  100% {
    transform: scale(1);
    opacity: 0.2;
  }
}
.uniform-guide-attached-point-list {}
.uniform-guide-attached-point-unit {
  position: absolute;
  opacity: 0;
}
.uniform-guide-attached-point-unit.active {opacity: 1;}
.uniform-guide-attached-point-unit.suit:nth-child(1) {left: 202px; top: 50px;}
.uniform-guide-attached-point-unit.suit:nth-child(2) {right: 223px; top: 54px;}
.uniform-guide-attached-point-unit.suit:nth-child(3) {left: 251px; top: 71px;}
.uniform-guide-attached-point-unit.suit:nth-child(4) {right: 208px; top: 187px;}
.uniform-guide-attached-point-unit.suit:nth-child(5) {right: 195px; top: 122px;}
.uniform-guide-attached-point-unit.suit:nth-child(6) {left: 224px; top: 199px;}
.uniform-guide-attached-point-unit.suit:nth-child(7) {left: 198px; top: 150px;}
.uniform-guide-attached-point-unit.suit:nth-child(8) {left: 208px; top: 104px;}
.uniform-guide-attached-point-unit.work:nth-child(1) {left: 202px; top: 27px;}
.uniform-guide-attached-point-unit.work:nth-child(2) {right: 209px; top: 77px;}
.uniform-guide-attached-point-unit.work:nth-child(3) {left: 212px; top: 86px;}
.uniform-guide-attached-point-unit.work:nth-child(4) {right: 266px; top: 148px;}
.uniform-guide-attached-point-unit.work:nth-child(5) {right: 149px; top: 94px;}
.uniform-guide-attached-point-unit.action:nth-child(1) {left: 202px; top: 55px;}
.uniform-guide-attached-point-unit.action:nth-child(2) {left: 240px; top: 112px;}
.uniform-guide-attached-point-unit.action:nth-child(3) {left: 176px; top: 136px;}
.uniform-guide-attached-point-unit.action:nth-child(4) {right: 168px; top: 144px;}
.uniform-guide-attached-point-unit .big {
  display: block;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: #3399FF;
  opacity: .3;
  animation: pulse-circle 1.5s ease-in-out infinite;
}
.uniform-guide-attached-point-unit .small {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #3399FF;
}
.uniform-guide-attached .uniform-guide-attached-info {
  padding-top: 14px;
  border-top: 1px solid #555;
  margin-top: 38px;
}
.uniform-guide-attached-info-unit {display: none;}
.uniform-guide-attached-info-unit.view {
  display: flex;
  gap: 40px;
}
.uniform-guide-attached-info-unit .uniform-guide-aiu-left {
  flex: 2;
  min-width: 0;
  position: relative;
}
.uniform-guide-attached-info-unit .uniform-guide-aiu-right {
  flex: 1;
  min-width: 0;
  position: relative;
}
.uniform-guide-attached-info-unit .uniform-guide-aiu-right:before {
  position: absolute;
  left: -20px;
  top: 0;
  width: 1px;
  height: 100%;
  content: '';
  display: block;
  background-color: #ddd;
}
.uniform-guide-attached-info-unit .uniform-guide-aiu-right-img {
  display: flex;
  align-items: center;
  /* flex-direction: column; */
  /* gap: 5px; */
  height: 100%;
}
.uniform-guide-attached-info-unit .uniform-guide-aiu-right-img img {
  width: auto;
  max-width: 100%;
  margin: 0 auto;
  border-radius: 12px;
}
.uniform-guide-attached .uniform-guide-attached-tit {
  display: flex;
  gap: 16px;
  font-weight: 700;
  align-items: center;
}
.uniform-guide-attached .uniform-guide-attached-name {
  font-size: 22px;
}
.uniform-guide-attached .uniform-guide-attached-area {
  font-size: 16px;
  color: #fff;
  padding: 6px 24px;
  background-color: #0e0b88;
  border-radius: 100px;
}
.uniform-guide-attached .uniform-guide-attached-txt {
  font-size: 18px;
  color: #333;
  margin-top: 12px;
}
.uniform-guide-attached .uniform-guide-attached-info-img {
  display: flex;
  gap: 30px;
  margin-top: 12px;
  width: 100%;
  height: 314px;
  overflow: hidden;
}
.uniform-guide-attached .uniform-guide-attached-info-img img {
  flex: 0.5;
  min-width: 0;
  height: 100%;
  border-radius: 24px;
  object-fit: cover;
}


.uniform-guide-top {
  display: flex;
  gap: 30px;
}
.uniform-guide-top .uniform-guide-tunit {
  min-width: 0;
  flex: 1;
  height: 568px;
}
.uniform-guide-top .uniform-guide-tbtn {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 40px 30px;
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-color: #fff;
  border-radius: 62px;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
  transition: .3s ease all;
}
.uniform-guide-top .uniform-guide-tunit01 .uniform-guide-tbtn {
  background-image:url('/img/sub3_img/uniform-guide-list01.png');
}
.uniform-guide-top .uniform-guide-tunit02 .uniform-guide-tbtn {
  background-image:url('/img/sub3_img/uniform-guide-list02-01.png');
}
.uniform-guide-top .uniform-guide-tunit03 .uniform-guide-tbtn {
  background-image:url('/img/sub3_img/uniform-guide-list03.png');
}
.uniform-guide-top .uniform-guide-tit {
  font-size: 30px;
  font-weight: 700;
  padding: 0 4px 4px;
  border-bottom: 3px solid #111;
}


.uniform-guide-bottom {
  display: flex;
  gap: 30px;
}
.uniform-guide-bottom .uniform-guide-bunit {
  flex: 1;
  min-width: 0;
  height: 120px;
  background-color: rgba(255,255,255,0.2);
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
}
.uniform-guide-bottom .uniform-guide-bbtn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 52px;
  width: 100%;
  height: 100%;
  transition: .1s background ease;
}
.uniform-guide-bottom .uniform-guide-bbtn:after {
  content: '';
  display: block;
  background: url('/img/step-made/step-next-white.svg') center center no-repeat;
  background-size: contain;
  width: 12px;
  height: 30px;
}
.uniform-guide-bottom .uniform-guide-tit {
  font-size: 28px;
  font-weight: 700;
  color: #fff;
}




.uniform-guide-popup .section-normal { font-size: 18px; color: #4d4d4d; }
.uniform-guide-popup .section-normal .h4-title { position: relative; margin-bottom:0.5em;}
.h4-title { font-size: 1.4em; font-weight: 700; margin: 1em 0; color: #313131; }
.uniform-guide-popup .section-normal > ul { padding: 15px 0; }
.uniform-guide-popup .section-normal > ul > li { padding: 1.5em 0; border-bottom: 1px solid #c7c7c7; display: table; width: 100%; }
.uniform-guide-popup .section-normal > ul > li:first-child { border-top: 1px solid #c7c7c7; }
.uniform-guide-popup .section-normal > ul > li > .img, .rank .section-normal > ul > li > dl { display: table-cell; }
.uniform-guide-popup .section-normal > ul > li > .img { width: 26%; min-width: 240px; vertical-align: middle; }
.uniform-guide-popup .section-normal > ul > li > dl > dt { font-size: 19px; font-weight: 700; color: #232323; margin-bottom: 1em; }
.uniform-guide-popup .section-normal > ul > li > dl > dd { line-height: 1.4; }
.uniform-guide-popup .section-normal > ul > li > dl > dd .list-number > li { margin-top: 0.2em; }
.uniform-guide-popup .section-normal > ul > li > dl > dd .subtitle { margin: .5em 0; font-weight: 700; }
.uniform-guide-popup .section-normal { margin-bottom: 1.5em; }
.uniform-guide-popup .section-normal > ul {padding: 0 0 15px;border-top: 2px solid #606060;margin-bottom:  0;}
.uniform-guide-popup .section-normal > ul > li > .img { width: 50%; padding-right: 30px; justify-items: center;}
.uniform-guide-popup .section-normal > ul > li:first-child { border-top: 0; }





/* 나의기장만들기 */

/* makestep-menu */
.makestep-menu-wrap {}
.makestep-menu-dep01 {}
.makestep-dep01-list {
  display: flex;
  counter-reset: makestep-counter;
}
.makestep-dep01-unit {
  flex: 1;
  min-width: 0;
}
.makestep-dep01-unit a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 600;
  color: #acacac;
  text-align: center;
}
.makestep-dep01-unit a:before {  
  display: flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  border: 1px solid #e4e4e4;
  counter-increment: makestep-counter;
  content: counter(makestep-counter);
  background-color: #fff;
  transition: .2s all ease;
}
.makestep-dep01-unit a:after {
  position: absolute;
  left: 0;
  top: 31px;
  z-index: -1;
  width: 100%;
  height: 1px;
  content: '';
  display: block;
  background-color: #e4e4e4;
}
.makestep-dep01-unit a.on {  
  color: var(--main-color);
}
.makestep-dep01-unit a.on:before {
  background-color: var(--main-color);
  color: #fff;
  border-color: var(--main-color);
}
.makestep-dep01-unit a.on:after {
  background-color: var(--main-color);
}
.makestep-menu-dep02 {
  position: absolute;
  top: 220px;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 120px);
}
.makestep-dep02-list {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 100%;
}
.makestep-dep02-list:before {
  position: absolute;
  left: 0;
  top: 25px;
  width: 100%;
  height: 1px;
  z-index: -1;
  content: '';
  display: block;
  background-color: #e4e4e4;
}
.makestep-dep02-unit {}
.makestep-dep02-unit a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 16px;
  color: #959595;
  font-weight: 600;
  padding: 0 20px;
  height: 50px;
  background-color: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 200px;
  transition: .2s border ease;
}
.makestep-dep02-unit a.on {
  background-color: var(--main-color);
  color: #fff;
}

/* 나의 기장만들기 layout */
.subpage-makestep {position: relative;}
.subpage-makestep .makestep-inner {}
.makestep-box {
  padding: 50px 60px 25px;
  margin-top: 72px;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.makestep-box-ptd {padding-top: 150px;}
.makestep2 .makestep-box {display: none;} /* step2 makestep-box 안 보이게 작업 */
.makestep-header {}
.makestep-header .makestep-title {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 6px;
}
.makestep-header .makestep-stitle {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 6px;
}
.makestep-header .makestep-text {
  font-size: 20px;
  line-height: 1.2;
  color: #3d414b;
  text-align: center;
}

.makestep-header-table {
  margin-top: 20px;
}
.makestep-header-table .makestep-table-title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 22px;
  font-weight: 700;
}
.makestep-header-table .table-more {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 53px;
  height: 21px;
  font-size: 12px;
  color: #888888;
  border: 1px solid #dfdfdf;
  border-radius: 200px;
  padding: 0 9px;
}
.makestep-header-table .table-more:after {
  content: '';
  display: block;
  width: 6px;
  height: 4px;
  background: url('/img/step-made/step-toggle-arrow.svg') center center no-repeat;
  background-size: contain;
}
.makestep-table-wrap {
  border-top: 1px solid #4e5058;
  margin-top: 14px;
  width: 100%;
}
.makestep-table-wrap .makestep-table {
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse;
}
.makestep-table-wrap .makestep-table caption {  
  text-indent: -100000px;
  font-size: 0;
}
.makestep-table-wrap .makestep-table tr th,
.makestep-table-wrap .makestep-table tr td {
  text-align: center;
  padding: 20px 20px;
  border-right: 1px solid #e4e7f1;
  border-bottom: 1px solid #e4e7f1;
  font-size: 18px;
}
.makestep-table-wrap .makestep-table tr th {
  font-size: 16px;
  font-weight: 600;
  background-color: #e4e7f2;
}
.makestep-table-wrap .makestep-table tr td.ptb-12 {
  padding-top: 12px;
  padding-bottom: 12px;
}
.makestep-table-wrap .makestep-table tr td.bg-lgrey {background-color: #f3f5fb;}
.makestep-table-wrap .makestep-table tr th.last,
.makestep-table-wrap .makestep-table tr td.last {
  border-right: 0;
}
.makestep-table-wrap .makestep-table tr td img {
  width: auto;
  height: 58px;
  margin: 0 auto;
}
.makestep-table-wrap .makestep-table tr td .tit {
  font-size: 16px;
  color: #4a5167;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.makestep-table-wrap .makestep-table tr td .txt {
  font-size: 14px;
  color: #4a5167;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/* .makestep-header-table .makestep-table-wrap {display: none;} */
.makestep-header-table .makestep-table-wrap.close {display: none;}

.makestep-content {}
.makestep-content .makestep-none-text {
  display: flex;
  flex-direction: column;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  padding: 45px 0;
}
.makestep-content .makestep-content-txt-out {
  font-size: 16px;
  color: #999;
  width: 100%;
  word-break: keep-all;
}
.makestep-content-unit {
  display: flex;
  align-items: flex-start;
  width: 100%;
  padding: 45px 0px;
  border-top: 1px solid #e4e7f2;
}
.makestep-content-unit.bt-0 {
  padding-top: 0;
  border-top: 0;
}
.makestep-content-unit:first-child,
.makestep-content-unit.table-unit {
  border-top: none;
}
/* .makestep-content-unit:last-child,
.makestep-content-unit.table-unit {padding-bottom: 0;} */
.mscu-tit {
  display: flex;
  align-items: flex-start;
  flex: none;
  width: 252px;
  font-weight: 700;
  font-size: 22px;
}
.mscu-tit.required {background-image: none !important;}
.mscu-tit.required:after {
  content: '*';
  display: block;
  color: #fd0000;
}
.mscu-content {
  flex: 1;
  min-width: 0;
}
.mscu-content .mscu-txt {
  font-size: 18px;
  color: #8c919f;
  margin-bottom: 8px;
}
.mscu-content .mscu-input-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.mscu-content .mscu-input-unit {
  display: flex;
  align-items: center;
  gap: 9px;
}
/* .mscu-content .mscu-input-unit:last-child {margin-bottom: 0;} */
/* .mscu-content .mscu-input-unit + .mscu-input-unit {margin-top: 12px;} */
.mscu-input-checkbox-list .mscu-input-unit + .mscu-input-unit {margin-top: 24px;}
.mscu-content .mscu-input-unit2 {
  flex-wrap: wrap;
}
.mscu-content .mscu-input-box {
  display: flex;
  align-items: center;
  flex: 1;
  min-width: 0;
  gap: 12px;
}
.mscu-content .mscu-input-box .tilde {
  font-size: 18px;
  font-weight: 600;
  color: #8c919f;
}
.mscu-content .mscu-input-box.style02 {
  flex: none;
}
.mscu-content .mscu-input-box .mscu-input-tit {
  width: 120px;
  height: 70px;
  border-radius: 12px;
  border: 1px solid #5f626a;
  background-color: #fff;
  color: #5f626a;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}
.mscu-content .mscu-input-txt2 {
  margin-top: 5px;
  font-size: 16px;
  color: #999;
  width: 100%;
  word-break: keep-all;
}
.mscu-input-unit2 .mscu-input-txt {
  font-size: 16px;
  color: #999;
  width: 100%;
}
.mscu-content .mscu-input {
  width: 300px;
  flex: none;
}
.mscu-content .mscu-input input {  
  padding: 0 20px;
  font-weight: 600;
  font-size: 18px;
  background-image: none !important;
  border: 1px solid #dbe1f0;
  border-radius: 12px;
  height: 70px;
  width: 100%;
}
.mscu-content .mscu-input input::placeholder {
  color: #b5bbcb;
}
.mscu-content .mscu-select {
  width: 300px;
}
.mscu-content .mscu-select select {
  padding: 0 20px;
  font-weight: 600;
  font-size: 18px;
  border: 1px solid #dbe1f0;
  border-radius: 12px;
  height: 70px;
  width: 100%;
  -webkit-appearance:none; /* for chrome */
  -moz-appearance:none; /*for firefox*/
  appearance:none;
  background:  no-repeat 97% 50%/15px auto;
  background-image: url('/img/step-made/step-toggle-arrow.svg') !important;
  background-size: 12px 6px !important;
  background-position: right 20px center !important;
}
.mscu-content .mscu-select select::-ms-expand{
   display:none;/*for IE10,11*/
}
.mscu-content .mscu-select select:focus {
  border-color: var(--main-color) !important;
  box-shadow: none;
}
.mscu-content .mscu-checkbox {}
.mscu-content .mscu-checkbox label {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: auto;
  cursor: pointer;
}
.mscu-content .mscu-checkbox input[type="checkbox"]{
  position: absolute;
  top: 5px;
  left: 5px;
  z-index: -1;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
}
.mscu-content .mscu-checkbox .mscu-checkbox-tit {
  display: block;
  padding-left: 30px;
  height: auto;
  font-size: 18px;
  font-weight: 600;
}
.mscu-content .mscu-checkbox .mscu-checkbox-tit:before {
  position: absolute;
  left: 0;
  top: 3px;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #dbe1f0;
  border-radius: 4px;
  background-color: #fff;
  opacity: 1;
}
.mscu-content .mscu-checkbox input[type="checkbox"]:checked + .mscu-checkbox-tit:before {
  border-color: #0b66f3;
  background: url('/img/step-made/checkbox-check.svg') no-repeat center;
  background-size: cover;
}
.mscu-content .mscu-checkbox input[type="checkbox"]:checked + .mscu-checkbox-tit {
  color: #0b66f3;
}
.mscu-content .mscu-checkbox .mscu-checkbox-txt {
  font-size: 18px;
  margin-top: 2px;
  padding-left: 30px;
  color:#666;
}
.mscu-content .mscu-input-box2 .mscu-select {
  width: 220px;
  flex: none;
}
.mscu-content .mscu-input-box2 .mscu-input {
  width: auto;
  flex: 1;
}


.mscu-content .mscu-input-unit-delete {
  width: 100px;
  flex: none;
}
.mscu-content .mscu-input-unit-delete a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #666;
  border-radius: 12px;
  height: 70px;
  width: 100%;
  background-color: #d8d8d8;
  border: 1px solid #d8d8d8;
  cursor: pointer;
  font-weight: 600;
  font-size: 18px;
  transition: .1s background ease;
}
.makestep-content-unit .mscu-input-unit-plus {
  display: flex;
  margin-top: 25px;
}
.makestep-content-unit .mscu-input-unit-plus a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 69px;
  font-size: 18px;
  font-weight: 600;
  border:1px solid var(--main-color);
  color: var(--main-color);
  border-radius: 12px;
  cursor: pointer;
}

.makestep-btn-wrap {
  margin-top: 64px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.makestep-btn-wrap .makestep-btn-txt {
  font-size: 18px;
  color: var(--main-color);
  text-align: center;
}
.makestep-btn-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.makestep-btn-box.last {
  justify-content: center;
  gap: 30px;
}
.makestep-btn-box .makestep-common-btn {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 150px;
  height: 70px;
  border-width: 1px;
  border-style: solid;
  border-radius: 12px;
  cursor: pointer;
  transition: .1s background ease;
}
.makestep-btn-box .makestep-prev {
  color: #b5b5b5;
  border-color: #d8d8d8;
}
.makestep-btn-box .makestep-prev:before {
  content: '';
  display: block;
  background: url('/img/step-made/step-prev-lgrey.svg') center center no-repeat;
  background-size: contain;
  width: 8px;
  height: 14px;
  transition: .1s background ease;
}
.makestep-btn-box .makestep-next {
  color: var(--main-color);
  border-color: var(--main-color);
}
.makestep-btn-box .makestep-next:after {  
  content: '';
  display: block;
  background: url('/img/step-made/step-next-color.svg') center center no-repeat;
  background-size: contain;
  width: 8px;
  height: 14px;
  transition: .1s background ease;
}
.makestep-btn-box .makestep-save,
.makestep-btn-box .makestep-home-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  width: 300px;
  height: 80px;
  background-color: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 12px;
  cursor: pointer;
  transition: .2s background ease;
}
.makestep-btn-box .makestep-reset-btn {  
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: var(--main-color);
  font-weight: 600;
  font-size: 24px;
  width: 300px;
  height: 80px;
  background-color: #fff;
  border: 1px solid var(--main-color);
  border-radius: 12px;
  cursor: pointer;
}


.makestep-complete-wrap {}
.makestep-complete-list {
  display: flex;
  flex-direction: column;
  gap: 65px;
  padding: 65px 0 45px;
}
.makestep-complete-box {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 40px;
}
.makestep-complete-unit {
  position: relative;
  min-width: 0;
}
.makestep-complete-unit .delete_button {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.makestep-complete-img {}
.makestep-complete-img img {
  width: 100%;
}
.makestep-complete-info {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin-top: 10px;
  gap: 1px;
}
.makestep-complete-info .title {
  font-size: 18px;
  font-weight: 600;
}
.makestep-complete-info .date {
  font-size: 16px;
  color: #666;
}



/************************ hover ************************/
@media (hover: hover) and (pointer: fine) {

  /* subpage-menu2 */
  .subpage-menu2-list li button:hover {
    color: #111;
  }
  .subpage-menu2-list li button.select:hover {
    color: #111;
  }


  /* makestep-dep01 */
  .makestep-dep01-unit a:hover {color: var(--main-color);}
  .makestep-dep01-unit a:hover:before {
    border-color: var(--main-color);
    color: var(--main-color);
    transition: 0.2s all ease;
  }
  .makestep-dep01-unit a.on:hover {color: var(--main-color);}
  .makestep-dep01-unit a.on:hover:before {
    border-color: var(--main-color);
    color: #fff;
  }


  /* makestep-dep02 */
  .makestep-dep02-unit a:hover {
    border-color: var(--main-color);
    color: var(--main-color);
    transition: .2s border ease;
  }
  .makestep-dep02-unit a.on:hover {
    border-color: inherit;
    color: #fff;
  }


  /* makestep-btn */
  .makestep-btn-box .makestep-save:hover {
    background-color: #131091;
    border-color: #131091;
    transition: .2s background ease;
  }
  .mscu-content .mscu-input-unit-delete a:hover {
    background-color: #999;
    border-color: #999;
    color: #fff;
    transition: .1s background ease;
  }
  .makestep-btn-box .makestep-prev:hover {
    color: #8d8d8d;
    background-color: #d8d8d8;
    transition: .1s background ease;
  }
  .makestep-btn-box .makestep-prev:hover:before {
    background-image:url('/img/step-made/step-prev-grey.svg');
    transition: .1s background ease;
  }
  .makestep-btn-box .makestep-next:hover {
    background-color:var(--main-color);
    color: #fff;
    transition: .1s background ease;
  }
  .makestep-btn-box .makestep-next:hover:after {
    background-image:url('/img/step-made/step-next-white.svg');
    transition: .1s background ease;
  }


  /* 올바른 제복착용 */
  .uniform-guide-top .uniform-guide-tbtn:hover {
    margin-top: -16px;
    transition: .3s all ease;
  }

  .uniform-guide-popup-header .ugph-menu-list button:hover {
    font-weight: 600;
    color: var(--main-color);
  }
  .uniform-guide-popup-header .ugph-menu-list button:hover:after {
    background-image: url('/img/step-next-color.svg');
  }
  .uniform-guide-popup-header .ugph-menu-list button.select:hover {
    color: #fff;
  }
  .uniform-guide-popup-header .ugph-menu-list button.select:hover:after {
    background-image: url('/img/step-next-white.svg');
  }

  .uniform-guide-bottom .uniform-guide-bbtn:hover {
    background-color: #fff;
    transition: 0.1s background ease;
  }
  .uniform-guide-bottom .uniform-guide-bbtn:hover .uniform-guide-tit {color: var(--main-color);}
  .uniform-guide-bottom .uniform-guide-bbtn:hover:after {background-image: url('/img/step-next-color.svg') ;}


}
/************************ hover ************************/